Loading...
Searching...
No Matches
BALL::VanDerWaalsSlick::Default Struct Reference

`#include <BALL/SCORING/COMPONENTS/vanDerWaalsSlick.h>`

## Static Public Attributes

static const Size | VERBOSITY
static const Size | VDW_METHOD
static const float | VDW_CUT_ON
static const float | VDW_CUT_OFF
static const float | VDW_SOFTENING_LIMIT
static const String | LENNARD_JONES_FILE

## Detailed Description

Definition at line 62 of file vanDerWaalsSlick.h.

## Member Data Documentation

## LENNARD_JONES_FILE

const String BALL::VanDerWaalsSlick::Default::LENNARD_JONES_FILE

static

Definition at line 81 of file vanDerWaalsSlick.h.

## VDW_CUT_OFF

const float BALL::VanDerWaalsSlick::Default::VDW_CUT_OFF

static

Definition at line 75 of file vanDerWaalsSlick.h.

## VDW_CUT_ON

const float BALL::VanDerWaalsSlick::Default::VDW_CUT_ON

static

Definition at line 72 of file vanDerWaalsSlick.h.

## VDW_METHOD

const Size BALL::VanDerWaalsSlick::Default::VDW_METHOD

static

Definition at line 69 of file vanDerWaalsSlick.h.

## VDW_SOFTENING_LIMIT

const float BALL::VanDerWaalsSlick::Default::VDW_SOFTENING_LIMIT

static

Definition at line 78 of file vanDerWaalsSlick.h.

## VERBOSITY

const Size BALL::VanDerWaalsSlick::Default::VERBOSITY

static

Definition at line 66 of file vanDerWaalsSlick.h.